There are currently no open bugs.

"linux-restricted-signatures-gcp" versions published in Ubuntu

Focal-security (5.4.0-1060.64): restricted/utils
Focal-updates (5.4.0-1060.64): restricted/utils
Hirsute-security (5.11.0-1026.29): restricted/utils
Impish-security (5.13.0-1010.12): restricted/utils
Hirsute-updates (5.11.0-1026.29): restricted/utils
Impish-updates (5.13.0-1010.12): restricted/utils
Jammy (5.13.0-1005.6): restricted/utils
Impish (5.13.0-1005.6): restricted/utils
Hirsute (5.11.0-1006.6): restricted/utils